For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Get meeting status

get

Retrieve meeting status.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
statusstring · enumOptional

The conference room status. Can be either:

  • ONLINE:
  • OFFLINE:
  • ON_CALL:
Possible values:
lockedbooleanOptional

Whether the conference room was locked.

mutedbooleanOptional

Whether the conference room was muted.

recordingbooleanOptional

Whether the conference room is recording.

get/user/meetings/{id}/status
GET /api/user/meetings/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "status": "ONLINE",
  "locked": true,
  "muted": true,
  "recording": true
}

Was this helpful?